#links {
	width:580px;
	float:left;
	color:#004578;
}
.link_td {
	width: 200px;
}
#links td {
	border-top: 1px solid #777;
	border-right: 1px solid #777;
	margin: 0px;
	padding: 0px;
}
#links tr {
	/*background-image:url(../images/link-up.png);
	background-repeat:repeat-x;*/
}
#links tr:hover {
	background-image:url(../images/link-up.png);
	background-repeat:no-repeat;
}
#links table {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #777;
	border-left: 1px solid #777;
}
#links a:link, #links a:visited {
	text-decoration: none;
	display: block;
	padding: 4px;
	color:#0466B1;
	font-size: 11px;
	font-weight: normal;
}
#links a:hover {
	color: #004578;
	/*background-color:#0466B1;*/
	padding: 4px;
}
.links_desc {
	padding: 4px;
	font-size: 12px;
	vertical-align: top;
}